/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimiser";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenêtre";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life 2"; ObjectID = "58"; */
"About Comic Life 2" = "À propos de Comic Life 2";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Fermer";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Enregistrer sous…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Fichier";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Aide";

/* Class = "NSMenuItem"; title = "Comic Life 2 Help"; ObjectID = "111"; */
"Comic Life 2 Help" = "Aide de Comic Life 2";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Ouvrir un document récent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Ouvrir un document récent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Comic Life 2"; ObjectID = "134"; */
"Hide Comic Life 2" = "Masquer Comic Life 2";

/* Class = "NSMenuItem"; title = "Quit Comic Life 2"; ObjectID = "136"; */
"Quit Comic Life 2" = "Quitter Comic Life 2";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Couper";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "200"; */
"Spelling" = "Orthographe";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Vérifier l’orthographe";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Coller";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Orthographe…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"Edit" = "Édition";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Annuler";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Orthographe";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Édition";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Vérifier l’orthographe pendant la frappe";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "251"; */
"View" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Présentation";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Premier plan";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "272"; */
"Arrange" = "Disposer";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Disposer";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Arrière-plan";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Exposant";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Plus petit";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Copier la police";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Élever";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "310"; */
"Baseline" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justifier";

/* Class = "NSMenu"; title = "Text"; ObjectID = "313"; */
"Text" = "Texte";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "314"; */
"Use None" = "Ne rien utiliser";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Espacer";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "317"; */
"Kern" = "Crénage";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Abaisser";

/* Class = "NSMenu"; title = "Font"; ObjectID = "319"; */
"Font" = "Police";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "320"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Italique";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Texte";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Aligner à droite";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "327"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "Ne rien utiliser";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Indice";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Souligné";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Tout utiliser";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Gras";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "334"; */
"Center" = "Centre";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "336"; */
"Use Default" = "Utiliser les réglages par défaut";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Police";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Crénage";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "340"; */
"Use Default" = "Utiliser les réglages par défaut";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Resserrer";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Utiliser les réglages par défaut";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Coller la police";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Plus grand";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "405"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom arrière";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Zoom avant";

/* Class = "NSMenuItem"; title = "Fit In Window"; ObjectID = "409"; */
"Fit In Window" = "Ajuster à la fenêtre";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Taille réelle";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Avancer";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Reculer";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Déverrouiller";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "425"; */
"Insert" = "Insérer";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Insérer";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Page avec une grille...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Masquer la barre d’outils";

/* Class = "NSMenuItem"; title = "Customize Toolbar.."; ObjectID = "440"; */
"Customize Toolbar.." = "Personnaliser la barre d’outils...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Afficher les pages et les styles";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Afficher le modèle et les photos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Page vierge";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Tout désélectionner";

/* Class = "NSMenuItem"; title = "Show Margins"; ObjectID = "540"; */
"Show Margins" = "Afficher les marges";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Afficher la grille";

/* Class = "NSMenuItem"; title = "Snap Panels To Grid"; ObjectID = "546"; */
"Snap Panels To Grid" = "Aligner les cases sur la grille";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "Définir l’espacement de la grille…";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Enregistrer...";

/* Class = "NSWindow"; title = "Comic Life 2 Preferences"; ObjectID = "615"; */
"Comic Life 2 Preferences" = "Préférences de Comic Life 2";

/* Class = "NSMenu"; title = "Align"; ObjectID = "661"; */
"Align" = "Aligner";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Aligner";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Centre";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Milieu";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Haut";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Bas";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Gauche";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Droite";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Numéro de série perdu";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visiter plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Rogner";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Ne pas rogner";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Dupliquer la page";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Format d’impression...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "845"; */
"Export" = "Exporter";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exporter";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Rechercher les mises à jour...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Dupliquer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "857"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimètres (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centimètres (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Pouces (in)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Points (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Redimensionner l’image à sa taille réelle";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "Abonnement à la liste de diffusion...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Page avec les cases actuelles";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "971"; */
"Consolidate Comic..." = "Consolider la bande dessinée...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Importer des bandes dessinées...";

/* Class = "NSButtonCell"; title = "Always create regular comics"; ObjectID = "1141"; */
"Always create regular comics" = "Toujours créer des bandes dessinées normales";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "1142"; */
"Ask" = "Me demander";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Afficher les guides d’alignement";

/* Class = "NSBox"; title = "Box"; ObjectID = "1354"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1361"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1362"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Afficher l’inspecteur";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Nouvel inspecteur";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Rendre la forme modifiable";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Enregistrer comme modèle...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Nouveau à partir du sélecteur de modèles...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Numéro de page";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Date";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Nombre de pages";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Supprimer la page...";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Agrandir tout le texte";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Réduire tout le texte";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Effacer tout le texte de la page";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Copier le style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Coller le style";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Supprimer le style";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Importer des styles...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Masquer la barre de format";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Couleur";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Visiter comiclife.com";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "2319"; */
"Shape" = "Forme";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Forme";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rectangle";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Rectangle arrondi";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Ovale";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Dessiner une forme";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triangle";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Triangle rectangle";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Flèche";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Flèche double";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Losange";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Étoile";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygone";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Bulle";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Cartouche";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Lettrage";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Case";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Affûter le contour";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Arrondir le contour";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Convertir la forme en case";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Remplir automatiquement avec des images";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Afficher les avertissements de document";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Actualiser l’image";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Émettre des sons pendant l’édition";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Rogner les nouveaux éléments qui ne sont pas des images";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "Unités de taille de la page :";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Vérifier la disponibilité d’une nouvelle version au démarrage";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Conserver les images hors du document";

/* Class = "NSTextFieldCell"; title = "Single Panel Comics:"; ObjectID = "3038"; */
"Single Panel Comics:" = "Bandes dessinées à une case :";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Édition :";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Nouveaux documents :";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Mise à jour du logiciel :";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "3042"; */
"Create captions from iPhoto titles" = "Créer des cartouches à partir des titres iPhoto";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "3043"; */
"Create captions from iPhoto comments" = "Créer des cartouches à partir des commentaires iPhoto";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "3044"; */
"iPhoto Import:" = "Importation iPhoto :";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Caméra :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3053"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Utiliser un modèle vierge";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Afficher le sélecteur de modèles";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Queue de bulle";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Cette option diminue la taille du document et réduit considérablement le temps d’ouverture et d’enregistrement. Cependant, les bandes dessinées créées avec cette option doivent pouvoir accéder à ces images externes et ne peuvent donc pas être placées sur un autre ordinateur, sauf si elles ont été consolidées au préalable à l’aide de la commande\n \"Fichier->Consolider la bande dessinée...\".";
